/* roboto-slab-600 - latin_cyrillic */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 600;
  src: url('/um2css/fonts/roboto-slab-v22-latin_cyrillic-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/um2css/fonts/roboto-slab-v22-latin_cyrillic-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/um2css/fonts/roboto-slab-v22-latin_cyrillic-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/um2css/fonts/roboto-slab-v22-latin_cyrillic-600.woff') format('woff'), /* Modern Browsers */
       url('/um2css/fonts/roboto-slab-v22-latin_cyrillic-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/um2css/fonts/roboto-slab-v22-latin_cyrillic-600.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}

header {
	background-color: transparent !important;
}

.top-text-article h1 {
    font-family: 'Roboto Slab', Georgia, 'Times New Roman', sans-serif;
}
.top-text-article h1 {
    font-family: 'Roboto Slab', Georgia, 'Times New Roman', sans-serif;
}
.big-fix {
    background: #dedff9 url("/images/spec/vrach_na_dom/vrach_na_dom_bg.jpg") center 0 no-repeat;
}
.big-fix .fix-width {
    background: none;
    padding-left: 0; padding-right: 0;
}
.big-fix .content{
	margin-top: 415px;
}
    background: #c2e2dd url("/images/pregnancy_online/preg-bg.jpg") center 0 no-repeat;
    background-attachment: inherit;
}
.big-fix:after {
   display: none;
}
.big-fix .content { margin-top: 180px; }

.swiper-container-kids .fotorama__nav-wrap {
    margin-top: 15px;
}

    .big-fix .content {
        margin-top: 415px;
    }
.company-container {
    margin: 0 0 0 0;
    height: auto;
}

@media screen and (max-width: 980px) {
	.big-fix {
	    background-size: 1600px auto;
	    background-position: center 50px;
	}
	.big-fix .content {
    	margin-top: 420px;
	}
}

@media screen and (max-width: 900px) {
	.big-fix {
	    background-size: 1500px auto;
	    background-position: center 50px;
	}
	.big-fix .content {
    	margin-top: 400px;
	}
}

@media screen and (max-width: 785px) {

	.big-fix {
	    background-size: 1300px auto;
	    background-position: center 50px;
	}
	.big-fix .content {
    	margin-top: 340px;
	}
}


@media screen and (max-width: 680px) {
	.big-fix {
	    background-size: 1200px auto;
	    background-position: center 50px;
	}
	.big-fix .content {
    	margin-top: 320px;
	}
}


@media screen and (max-width: 580px) {
	.big-fix {
	    background-size: 1000px auto;
	    background-position: center 50px;
	}
	.big-fix .content {
    	margin-top: 265px;
	}
}



@media screen and (max-width: 480px) {
	.big-fix {
	    background-size: 820px auto;
	    background-position: center 50px;
	}
	.big-fix .content {
    	margin-top: 215px;
	}
}


